@font-face {
    font-family: 'bold';
    src: url(font/MYRIADPRO-BOLD.OTF);
}

@font-face {
    font-family: 'semi-bold';
    src: url(font/MYRIADPRO-SEMIBOLD.OTF);
}

@font-face {
    font-family: 'poppin';
    src: url(font/Poppins-Regular.ttf);
}

@font-face {
    font-family: 'poppin-bold';
    src: url(font/Poppins-Bold.ttf);
}

body {
    overflow-x: hidden !important;
    margin: 0;
    padding: 0;
}


:root {

    --red: rgba(188, 0, 0, 1);
    --dark-blue: rgba(3, 46, 85, 1);
    --gray: rgba(171, 171, 171, 1);
    --bg-gray: rgba(249, 248, 248, 1);
    --contact-form-color: rgba(247, 247, 247, 1);
    --accordion-border: rgba(233, 228, 228, 1);
    --quotation-form-text: rgba(81, 81, 81, 1);
    --black: rgba(40, 40, 40, 1);
    --seperator: rgba(164, 164, 164, 1);

}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: var(--black);
    text-transform: capitalize;
}

h1,
h2,
h4,
h5 {
    font-family: 'bold';
}

h1 {
    font-size: 5vw;
}

h2 {
    font-size: 3.2vw;
}

h3 {
    font-size: 40px;
    font-family: 'semi-bold';
}

h4 {
    font-size: 1.85vw;
}

h5 {
    font-size: 2.2vw;
}

h6 {
    font-size: 18px;
    font-family: 'poppin-bold';
}

p {
    font-size: 1.1vw;
    font-family: 'poppin';
    text-transform: capitalize;
}

.hero-sec-bg {
    background: url(images/hero\ sec\ bg.png);
    object-fit: cover;
    background-repeat: no-repeat;
    background-size: cover;
}

/* Navbar */

.nav-logo a img {
    object-fit: cover;
    width: 5.6vw;
}

.navbar-div {
    justify-content: space-between;
    display: flex;
    align-items: center;
}

.nav-links {
    font-size: 1.15vw;
    font-family: 'bold';
    justify-content: center;
    display: flex;
    flex-grow: 1;
}

.nav-link:hover {
    color: var(--red);
}

.nav-item {
    font-family: 'bold';
    text-decoration: none;
    padding: 1.9vw 1.9vw;
    color: var(--black);
}

.nav-item:hover {
    color: var(--red);
}

.nav-button {
    background-color: var(--red);
    color: white;
    font-family: 'semi-bold';
    cursor: pointer;
    padding: 1vw 2vw 1vw 2vw;
}

.nav-button:hover {
    background-color: transparent;
    color: var(--red);
    border: 1px solid var(--red);
    transition: 0.2s ease-out;

}

/* Navbar */

/* Hero sec */

.hero-sec {
    padding-left: 5.9vw;
}

.hero-sec-width {
    width: 48vw;
}

.hero-sec-joint-img {
    padding-left: 7vw;
}

.hero-sec-img-1 {
    object-fit: cover;
    margin-top: -7vw;
    width: 33vw;
    height: 19vw;
}

.hero-sec-img {
    width: 11.8vw;
    margin-left: -2.5vw;
    z-index: 999;
}

/* Hero sec */

/*1st Carousel */


.slick .prev-arrow {
    display: inline-block;
    margin-top: 27.8vw;
    cursor: pointer;
    position: absolute;
    left: 3vw;
}

.prev-arrow-padding {
    font-size: 1.2vw;
    margin-left: -1.1vw;
    margin-top: -0.2vw;
    background-color: var(--red);
    border-radius: 50%;
    padding: 1.4vw;
}

.slick .next-arrow {
    display: inline-block;
    margin-top: 27.8vw;
    cursor: pointer;
    position: absolute;
    right: 84vw;
}

.next-arrow-padding {
    font-size: 1.2vw;
    margin-left: -0.1vw;
    margin-top: -0.2vw;
    background-color: var(--red);
    border-radius: 50%;
    padding: 1.4vw;
}

.carousel-1 {
    background: url('./images/1\ carousel.png');
    min-height: 24vw;
    background-repeat: no-repeat;
    background-size: cover;
}

.carousel-card-text {
    padding-top: 55%;

}

#slick-parent .slick-slide {
    margin-right: 15px;
}

.carousel-slider-width .slick-list {
    padding: 0 10% 0 0 !important;
}

/*1st Carousel */

/* Animation box */

.animation-box {
    margin-top: 18%;
    height: 93px;
}

.marquee {
    --gap: 0rem;
    position: relative;
    display: flex;
    overflow: hidden;
    user-select: none;
    gap: var(--gap);
    width: 100%;
    background-color: var(--dark-blue);
}

.marquee__content {
    flex-shrink: 0;
    display: flex;
    justify-content: space-around;
    gap: var(--gap);
    min-width: fit-content;
    margin-left: -2%;
}

@keyframes scroll {
    from {
        transform: translateX(0);
    }

    to {
        transform: translateX(calc(-100% - var(--gap)));
    }
}

.enable-animation .marquee__content {
    animation: scroll 25s linear infinite;
}

.marquee--fit-content {
    max-width: fit-content;
}

.marquee--pos-absolute .marquee__content:last-child {
    position: absolute;
    top: 0;
    left: 0;
}

.enable-animation .marquee--pos-absolute .marquee__content:last-child {
    animation-name: scroll-abs;
}

@keyframes scroll-abs {
    from {
        transform: translateX(calc(100% + var(--gap)));
    }

    to {
        transform: translateX(0);
    }
}

/* Other page demo styles */
.marquee__content>* {
    flex: 0 0 auto;
    font-size: 2.5vw;
    margin: 5px;
    border-radius: 0.25rem;
    text-align: center;
}

.marquee li {
    list-style: none;
    font-family: 'semi-bold';
    padding-top: 16px;
}

/* Animation box */

/*  */

.third-portion-img {
    height: 100%;
    width: 40vw;
    object-fit: cover;
}

.home-sec-3-head {
    font-size: 3vw;
    width: 90%;
}

/*  */

/* Reverse top */

.reverse-top-head {
    font-size: 3.3vw;
}

.reverse-top-para-width {

    width: 90%;
    margin-left: 5%;
}

.reverse-top {
    background: url(images/opacity\ img.png);
    object-fit: cover;
}

.opacity-portion-button {
    color: var(--red);
    background-color: white;
    font-family: 'semi-bold';
    cursor: pointer;
    padding: 1vw 2vw 1vw 2vw;
}

.opacity-portion-button:hover {
    background: transparent;
    border: 1px solid white;
    color: white;
    transition: 0.2s ease-out;
}

/* Reverse top */

/* animation 2 */

.slider {
    display: flex;
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
}

.item {
    animation: animate 25s linear infinite;
    border: 2px solid var(--gray);
    width: 100%;
}

.item img {
    min-width: 15vw;

}

@keyframes animate {
    0% {
        transform: translate3d(0, 0, 0);
    }

    100% {
        transform: translate3d(-1800px, 0, 0);
    }
}

/* animation 2 */

/*  */

.hero-sec-para {
    font-size: 1.1vw;
}

/*  */


/* 2nd carousel */

.carousel-para {
    text-align: center;
}

.carousel-img {
    object-fit: cover;
}

.second-carousel-align {
    --bs-gutter-x: 0;
}

.carousel-width {
    width: 55vw;
}

.carousel-bg {
    background: url(images/2nd\ carousel\ bg.png);
    object-fit: cover;
    align-items: center;
    background-size: cover;
    background-position: center;
    background-size: 27vw 27vw;
    background-repeat: no-repeat;
}

.custom-prev {
    margin-left: 7vw;
    margin-top: -13.5vw;
    font-size: 1.6vw;
}

.custom-next {
    margin-right: 7vw;
    margin-top: -13.5vw;
    font-size: 1.6vw;
}

.carousel-2-button {
    width: 4vw;
    height: 4vw;
    background: var(--red);
    border-radius: 50%;
    z-index: 999;
}

.clip {
    overflow: hidden;
    bottom: 0;
    width: auto !important;
    text-align: center;
    text-align: -webkit-center !important;

}

/* 2nd carousel */

/* Image card */


.card-image-portion {
    padding-bottom: 4%;
}

.card-img {
    height: 24vw !important;
    object-fit: cover;
    width: 100%;
}

/* Image card */

.first-footer {
    border-top: 1px solid var(--gray);
    border-bottom: 1px solid var(--gray);
}

.footer-item {
    font-size: 1.1vw;
    font-family: 'poppin';
}

.footer-contact-item {
    font-family: 'poppin';
    font-size: 1.1vw;
}

hr {
    margin-left: 4.5vw;
    border: 1px solid var(--seperator);
    margin-top: 5vw;
    height: 11vw;
}

.email-box {
    width: 35vw;
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: 1px solid black;
    font-size: 18px;
    color: black;
}

.email-icon {
    font-size: 30px;
    margin-left: -5%;
}

/* About Us */

.about-img {
    margin-left: 1.3vw;
    object-fit: cover;
    width: 53.5vw;
    height: 51vw;
}

.about-hero-bg {
    background: url(images/about\ hero\ bg.png);
    object-fit: cover;
}

.about-hero-links {
    margin-top: -0.5vw;
}

.about-head {
    font-size: 3.7vw;
    font-family: 'bold';
}

.slash {
    font-size: 22px;
}

.about-links {
    font-size: 1.35vw;
    font-family: 'poppin';
}

.about-hero-sec-img {
    width: 11.5vw;
    float: right;
    margin-top: -1.2vw;
    object-fit: cover;
}

.about-marquee {
    color: var(--dark-blue);
}

.about-marquee-li {
    font-size: 2.5vw;
}

.about-card {
    height: 280px;
}

.about-head-2 {
    font-size: 3.1vw;
    width: 38vw;
}

.about-para-1 {
    width: 36.2vw;
}

.about-para-spacing {
    padding-bottom: 15%;
}

.about-sec-4 {
    padding-bottom: 14%;
}

.about-head-3 {
    font-size: 1.5vw;
    font-family: 'bold';
}

.about-sec-5 {
    margin-top: -14%;
}

.about-head-4 {
    text-align: start;
}

.about-para {
    text-align: start;
}

/* About Us */

/* Contact Us */

.contact-content {

    padding-top: 8%;
    padding-left: 5%;
    padding-bottom: 9%;
}

.contact-social-link {
    background-color: var(--red);
    padding: 1vw;
    border-radius: 50%;
}

.contact-social-link-fb {
    background-color: var(--red);
    padding: 1vw 1.5vw 1vw 1.5vw;
    border-radius: 50%;
}

.fb {
    width: 1.05vw;
}

.contact-vector {
    width: 2vw;
}

.right-site {
    padding-right: 5.9vw;
}



.contact-form-input {
    background-color: var(--contact-form-color);
    padding-top: 2.4vw;
    padding-bottom: 2.4vw;
    padding-left: 3vw;
    width: 95%;
    font-family: 'poppin';
    font-size: 16px;
}

.contact-form-input-textarea {
    background-color: var(--contact-form-color);
    padding-top: 2.4vw;
    padding-left: 3vw;
    padding-bottom: 4.5vw;
    width: 95%;
    font-family: 'poppin';
    font-size: 16px;
}

.contact-form-email {
    text-transform: lowercase;
}

.map {
    height: 42vw;
}


/* Contact Us */

/* Q & A */

.ques-head {
    text-align: center;
}

.ques-para-text {
    width: 53vw;
    text-align: center;
    text-transform: capitalize;
}

.accordion {
    place-content: center !important;
}

.accordion-head {
    font-family: 'poppin-bold';
    font-size: 1.3vw;
    text-transform: capitalize;
    color: var(--black);
}

.accordion-item {
    border: 1px solid var(--accordion-border);
}

.accordion-header {
    background-color: var(--bg-gray);
    cursor: pointer;
    justify-content: space-between;
    align-items: center;
}

.accordion-content {
    display: none;
}

.arrow-icon {
    transition: transform 0.3s ease-in-out;
    font-size: 27px;
    color: var(--dark-blue);
}

.accordion-item.open .arrow-icon {
    transform: rotate(90deg);
}

/* Q & A */

/* quotation-form */

.quotation-para {
    text-align: center;
    text-transform: capitalize;
}

.quotation-form-button {
    text-align: center;
}

.quotation-form {
    font-family: 'poppin';
    font-size: 16px;
    color: var(--black);
    background-color: var(--contact-form-color);
    padding-top: 2.5vw;
    padding-bottom: 2vw;
    padding-left: 50px;
}

.quotation-form-textarea {
    width: 100%;
    height: 14vw;
}

.quotation-form-align {
    text-align: center;
}


/* quotation-form */

/* QuantumForge */


.QuantumForge-img {
    width: 48vw;
    height: 42vw;
    object-fit: cover;
}

.QuantumForge-img2 {
    width: 53vw;
    height: 100%;
    object-fit: cover;
}

.quantum-img-portion {
    margin-left: -4.7vw;
    width: 46vw;
}

.quantum-head {
    font-size: 47px;
}

.quantumforge-card{
    height: 20vw;
}

.quantum-para-width {
    width: 37vw;
    font-size: 17px;
}

.footer-div {
    margin-top: 12vw;
}


.slick-current .carousel-1 {
    background: linear-gradient(to top, rgba(0, 0, 0, 0.666), rgba(0, 0, 0, 0.003)), url('./images/1\ carousel.png');
    background-size: cover;
}

.slick-current .carousel-card-text {
    display: block;
    transition: 4.5 ease-in;
}

.carousel-card-text {
    display: none;
}

/* Media query */



.font-db p {
    opacity: 0.2;
}

.font-db .slick-current p {
    opacity: 1;
}

/*  */

.container-site {
    padding-left: 5.9vw;
    padding-right: 5.9vw;
}

.carousel-left-site {
    padding-left: 4.5vw;
}

.left-site {
    padding-left: 5.9vw;
}

.quantumforge-head {
    padding-top: 4.5vw;
    font-size: 1.5vw;
    font-family: 'bold';
    color: black;
}

.quantum-footer-text{
    margin-top: 7vw;
}

/*  */

/* SideNav */

.sidebar-logo{
    width: 40%;
    align-self: center;
}

.sidebar {
    border-top-right-radius: 40px;
    border-bottom-right-radius: 40px;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 30px 60px -12px inset, rgba(0, 0, 0, 0.3) 0px 18px 36px -18px inset;
    display: flex;
    flex-direction: column;
    height: 100%;
    width: 0;
    position: fixed;
    top: 0;
    left: 0;
    background-color: white;
    overflow-x: hidden;
    transition: 0.5s;
    z-index: 1000;
    /* Higher z-index to be on top of the content */
    backdrop-filter: blur(5px);
    padding-top: 30vw;
}

.sidebar a {
    padding: 2vw 2vw 2vw 2vw;
    text-decoration: none;
    font-size: 4vw;
    color: black;
    font-family: 'bold';
    display: block;
    transition: 0.3s;
    text-align: center;
}

.sidebar-logo{
    padding-bottom: 50px;
}

.sidebar a:hover {
    color: var(--red);
}

.main-content {
    transition: margin-right 0.5s;
    padding: 16px;
}

.toggle-btn {
    display: none;
    /* Hidden by default on larger screens */
    position: absolute;
    top: 3vw;
    right: 5vw;
    border-radius: 10%;
    color: var(--dark-blue);
    cursor: pointer;
    z-index: 1001;
}

/* SideNav */

/* mobile Media Query */

@media only screen and (max-width: 480px) {

    h2 {
        font-size: 5vw;
    }

    h3 {
        font-size: 3.8vw;
    }

    h4 {
        font-size: 3vw;
    }

    h5 {
        font-size: 4vw;
    }

    h6 {
        font-size: 3.2vw;
    }

    p {
        font-size: 2.8vw;
    }

    body {
        overflow-x: hidden;
    }

    .container-site {
        padding-left: 4.5vw;
        padding-right: 4.5vw;
    }

    .hero-sec {
        padding-left: 16px;
    }

    .hero-sec-width {
        width: 90vw;
    }

    .nav-button {
        padding: 2vw 3vw 2vw 3vw;
    }

    .hero-sec-joint-img {
        margin-top: 30vw;
        margin-left: -93vw;
    }

    .hero-sec-img-1 {
        width: 84.5vw;
        height: 45vw;
        margin-top: -14vw;
        margin-left: 2vw;
    }

    .hero-sec-img {
        width: 26.8vw;
        margin-left: -4.5vw;
    }

    .slick-arrow {
        width: 30px !important;
        height: 30px !important;
        top: 30%;
    }

    .next-arrow-padding {
        font-size: 2.2vw !important;
        padding: 2.4vw !important;
    }

    .prev-arrow-padding {
        font-size: 2.2vw !important;
        padding: 2.4vw !important;
    }

    .next-arrow {
        position: absolute;
        right: 80% !important;
    }

    .carousel-card-text {
        padding-top: 35%;
    }

    .carousel-1 {
        background: linear-gradient(to bottom, rgba(0, 0, 0, 0.445), rgba(0, 0, 0, 0.493)), url('./images/1\ carousel.png');
        background-repeat: no-repeat;
        background-size: 100%;
        height: 0 !important;
    }

    .about-card {
        height: 155px;
    }

    .about-head {
        font-size: 30px;
    }

    .slash {
        font-size: 15px;
    }

    .about-links {
        font-size: 13px;
    }

    .about-hero-sec-img {
        width: 17vw;
    }

    .marquee-about-text {
        font-size: 30px;
    }

    .about-head-2 {
        font-size: 5.5vw;
        width: 95%;
    }

    .about-head-3 {
        font-size: 3vw;
    }

    .about-sec-5 {
        margin-top: -24%;
    }

    .about-para-1 {
        width: 100%;
    }

    .about-para-spacing {
        padding-bottom: 0;
    }

    .about-marquee-content li {
        font-size: 30px;
    }

    .marquee-spacing li {
        margin-left: 5px;
    }

    hr {
        display: none;
    }

    .contact-content {
        padding-top: 15%;
        padding-left: 5%;
        padding-bottom: 9%;
        width: 45vw;
    }

    .contact-social-link {
        background-color: var(--red);
        padding: 1vw;
        border-radius: 50%;
    }

    .contact-social-link-fb {
        padding: 0.5vw 2vw 0.5vw 2vw !important;
    }

    .contact-social-link {

        padding: 0.5vw 2vw 0.5vw 2vw !important;
    }

    .fb {
        width: 2vw;
    }

    .contact-vector {
        width: 2.5vw;
        margin-top: -0.5vw;
    }

    .contact-form-input-textarea {
        padding-bottom: 5.5vw;
    }

    .form-control {
        font-size: 14px;
    }

    .ques-head {
        text-align: left;

    }

    .ques-para-text {
        text-align: left;
        width: 100%;
    }

    .ques-alignment {
        text-align: center;
    }

    .accordion-head {
        font-size: 2.5vw;
    }

    .arrow-icon {
        font-size: 12px;
    }

    .quotation-form {
        font-size: 10px;
        padding-top: 25px;
        padding-bottom: 25px;
        padding-left: 25px;
    }

    .quotation-form-textarea {
        height: 35vw;
    }

    .QuantumForge-img {
        width: 100%;
        height: 48vw;
    }

    .quantumforge-head{
        font-size: 3vw;
    }

    .quantumforge-card{
        height: 40vw;
    }

    .quantum-img-portion {
        width: 100%;
        margin-left: 0;
    }

    .quantum-head {
        font-size: 20px;
    }

    .quantum-para-width {
        width: 100%;
        font-size: 14px;
    }

    .quantum-head-2 {
        font-size: 25px;
    }

    .QuantumForge-img2 {
        width: 100%;
    }


    .nav-logo a img {
        width: 20vw;
    }

    .navbar-button {
        margin-left: 70px;
        width: 30%;
        margin-top: -6vw;
    }

    .nav-button {
        font-size: 10px;
    }

    .hero-sec-head {
        font-size: 4.2vw;
    }

    .carousel-slide img {
        width: 160px;
    }

    .carousel-btn {
        background-color: var(--red);
        border-radius: 50%;
        width: 30px;
        height: 30px;
        font-size: 12px;
        cursor: pointer;
    }

    .item img {
        min-width: 20vw;

    }

    .marquee-text {
        font-size: 25px;
    }

    .animation-box {
        height: 46px;
    }

    .animation-img {
        width: 20px;
    }

    .third-portion-img {
        width: 100%;
    }

    .home-sec-3-head {
        font-size: 5.5vw;
    }

    .opacity-portion-button {
        font-size: 10px;
        padding: 2vw 3vw 2vw 3vw;
    }

    .reverse-top-head {
        font-size: 4.3vw;

    }

    .item a img {
        width: 0vw;
    }

    .hero-sec-head-2 {
        font-size: 5.5vw;
    }

    .hero-sec-para {
        font-size: 2.8vw;
        width: 100%;
    }

    .card-img {
        width: 100%;
        height: 30%;
    }

    .carousel-img {
        width: 70px;
    }

    .carousel-bg {
        background-size: 45vw 45vw;
    }

    .second-carousel-align {
        --bs-gutter-x: 0;
    }

    .carousel-width {
        width: 250px;
        text-align: center;
    }

    .custom-prev {
        margin-top: -40.5vw;
        font-size: 3.2vw;
    }

    .custom-next {
        margin-top: -40.5vw;
        font-size: 3.2vw;
    }

    .footer-item {
        font-size: 2.8vw;
        padding-bottom: 4vw;
    }

    .footer-contact-item {
        font-size: 2.8vw;
    }

    .email-box {
        width: 50vw;
        font-size: 14px;
    }

    .email-icon {
        font-size: 18px;
    }

    .footer-text {
        text-align: center;
    }

    .footer-head {
        font-size: 20px;
    }

    .social-links {
        margin-left: 35px;
    }

    .carousel-1-image {
        width: 100%;
        height: 100%;
    }

    .home-marquee {
        font-size: 25px;
    }

    .contact-details {
        margin-left: auto;
    }

    .head-3 {
        font-size: 5vw;
        width: 100%;
    }

    .image-card-para {
        text-align: start;
    }

    .carousel-slider-width .slick-list {
        padding: 0 8% 0 0 !important;
    }

    .carousel-card-para {
        font-size: 2.5vw !important;
        text-align: start;
    }

    .carousel-card-text {
        padding-top: 52% !important;
        padding-left: 10px !important;
    }

    .slick .prev-arrow {
        margin-top: 35%;
    }

    .slick .next-arrow {
        margin-top: 35%;
    }

    .carousel-1 {
        background-size: cover !important;
        min-height: 45vw;
        width: 105% !important;
        background: url('./images/1\ carousel.png');
    }

    .slick-current .carousel-1 {
        background: linear-gradient(to top, rgba(0, 0, 0, 0.666), rgba(0, 0, 0, 0.003)), url('./images/1\ carousel.png');
    }

    .toggle-btn {
        display: block;
        /* Display on mobile screens only */
        position: absolute;
        padding: 0.5vw 2vw 0.5vw 2vw;
        right: 3vw;
        z-index: 999;
        margin-top: 1vw;
        color: var(--dark-blue);
        font-size: 7vw;
    }

    .sidebar {
        width: 0;
    }

    .main-content {
        margin-right: 0;
    }

    .navbar-nav-button {
        margin-left: -35% !important;

    }

    .about-img {
        width: 100%;
    }

    .contact-form-input {
        width: 100%;
        font-size: 14px;
    }

    .contact-form-input-textarea {
        width: 100%;
        font-size: 14px;
    }

    .quantum-footer-text{
        margin-top: 4vw;
    }

}

/* media query for small devices landscape */

@media only screen and (min-width: 481px) and (max-width: 1024px) and (max-device-height: 1024px) and (orientation: landscape) {

    body {
        overflow-x: hidden!important;
    }

    .nav-logo a img {
        width: 12vw;
    }


    h3 {
        font-size: 3.5vw;
    }

    h4 {
        font-size: 3vw;
    }

    h6 {
        font-size: 1.5vw;
    }

    p {
        font-size: 1.36vw;
    }

    .nav-button {
        font-size: 1.5vw;
    }

    .opacity-portion-button {
        font-size: 1.5vw;
    }

    .main-nav {
        justify-content: space-between;
    }

    .toggle-btn {
        display: block !important;
        height: 2vw !important;
        z-index: 999;
    }

    .toggle-bars {
            font-size: 4vw!important;
            margin-top: 2.5vw;
    }

    .nav-button {
        font-size: 1.2vw;
    }

    .navbar-nav-button {
        margin-top: 2vw !important;
    }

    .navbar-button {
        width: 20% !important;
        text-align: right;
    }

    .sidebar{
        padding-top: 0;
    }

    .sidebar-logo{
        padding-bottom: 20px;
    }

    .sidebar a {
        font-size: 2vw;
        padding-bottom: 0vw;
    }

    .hero-sec-para {
        font-size: 1.36vw;
        width: 100%;
    }

    .hero-sec-button {
        padding: 1vw 2vw 1vw 2vw;
        font-size: 1.5vw;
    }

    .navbar-button {

        width: 22%;
        text-align-last: right;
        justify-content: space-between;
    }

    .hero-sec-joint-img {
        padding-left: 8vw;
    }

    .hero-sec-img-1 {
        width: 100%;
    }

    .marquee li {
        padding-top: 2vw;
    }

    .marquee__content>* {
        font-size: 4vw;
    }

    .carousel-card-text {
        margin-top: -3vw;
    }

    .animation2-img {
        width: 10vw;
        padding: 0.1vw 0.1vw 0.1vw 0.1vw;
    }

    .home-black-portion-tab {
        margin-top: -2.1vw;
    }

    .carousel-img {
        width: 10vw;
    }

    .home-sec-1 {
        overflow-x: hidden !important;
    }

    .custom-next {
        margin-top: -18vw;
    }

    .custom-prev {
        margin-top: -18vw;
    }

    .seperator {
        height: 22vw;
    }

    .footer-item {
        font-size: 1.36vw;
    }

    .footer-contact-item {
        font-size: 1.36vw;
    }

    .email-icon {
        font-size: 2.5vw;
    }

    .about-links {
        font-size: 2vw;
        font-family: 'poppin';
    }

    .about-img {
        height: 100%;
        width: 100%;
    }

    .about-para {
        margin-top: 7vw;
        width: 99%;
    }

    .about-card {
        height: 150px;
    }

    .about-head-3 {
        font-size: 3vw;
    }

    .contact-form-input {
        width: 110%;
    }

    .contact-form-input-textarea {
        width: 110%;
        height: 17vw !important;
    }

    .contact-social-link-fb {
        padding: 1vw 2vw 1vw 2vw !important;
    }

    .contact-social-link {

        padding: 1.2vw 2vw 1.2vw 2vw !important;
    }

    .fb {
        width: 2vw;
    }

    .contact-vector {
        width: 2.5vw;
    }

    .ques-para-text {
        width: 100%;
    }

    .accordion {
        padding-left: 5.9vw !important;
        padding-right: 5.9vw !important;
    }

    .accordion-head {
        font-size: 1.8vw;
    }

    .accordion-arrow {
        font-size: 3vw;
    }

    .quotation-form-textarea {
        height: 22vw;
        width: 101%;
    }

    .QuantumForge-img {
        height: 54vw;
    }

    .quantumforge-head {
        font-size: 3vw;
    }

    .quantumforge-card{
        height: 20vw;
    }

    .QuantumForge-img2{
        width: 100%;
    }

    .quantum-img-portion{
        width: 107.5%;
    }

    .quantum-para-width{
        width: 100%;
    }

}

/* media query for small devices landscape */


/* For Tab Devices media query */

@media only screen and (min-width: 768px) and (max-width: 1024px) {

    h2 {
        font-size: 3.2vw;
    }

    h3 {
        font-size: 3.4vw;
    }

    h4 {
        font-size: 3vw;
    }

    p {
        font-size: 1.36vw;
    }



    .hero-sec-para {
        font-size: 1.36vw;
        width: 100%;
    }

    .nav-button {
        font-size: 1.3vw;
    }

    .nav-logo a img {
        object-fit: cover;
        width: 12vw;
    }

    .navbar-button {
        width: 20%;
    }


    .toggle-btn {
        display: block;
    }

    .slick-current .carousel-card-text {
        margin-top: -2.5vw;
    }

    .slick .next-arrow {
        right: 80vw;
        width: 5vw;
    }

    .next-arrow-padding {
        font-size: 2.2vw;
    }

    .prev-arrow-padding {
        font-size: 2.2vw;
    }

    .marquee__content>* {
        font-size: 4.5vw;
    }

    .animation2-img {
        width: 10vw;
        padding: 0.1vw 0.1vw 0.1vw 0.1vw;
    }

    .custom-prev {
        margin-top: -17.5vw;
    }

    .custom-next {
        margin-top: -17.5vw;
    }

    .carousel-bg {
        background-size: 35vw 35vw;
        background-repeat: no-repeat;
    }

    .carousel-img {
        object-fit: cover;
        width: 12vw;
    }

    .toggle-bars{
        font-size: 4vw;
        margin-top: 2.5vw;
    }

    .sidebar{
        padding-top: 0;
    }

    .sidebar-logo{
        padding-bottom: 20px;
    }

    .sidebar a {
        font-size: 1.5vw;
        padding-top: 1.5vw;
    }

    .about-links {
        font-size: 2vw;
        font-family: 'poppin';
    }

    .about-img {
        height: 100%;
        width: 100%;
    }

    .about-para {
        margin-top: 5vw;
        width: 99%;
    }

    .about-card {
        height: 200px;
    }

    .about-head-3 {
        font-size: 2.5vw;
    }

    .contact-form-input {
        width: 110%;
    }

    .contact-form-input-textarea {
        width: 110%;
        height: 17vw !important;
    }

    .contact-social-link {
        padding: 1.5vw 2vw 1.5vw 2vw !important;
    }

    .contact-social-link-fb {
        padding: 1vw 2vw 1vw 2vw !important;
    }

    .fb {
        width: 2vw;
    }

    .contact-vector {
        width: 2.5vw;
    }

    .ques-para-text {
        width: 100%;
    }

    .accordion-head {
        font-size: 2vw;
    }

    .accordion-arrow {
        font-size: 3vw;
    }

    .QuantumForge-img {
        height: 55vw;
    }

    .quantumforge-head {
        font-size: 2.5vw;
    }

    .quantumforge-card{
        height: 20vw;
    }

    .QuantumForge-img2{
        object-fit: cover;
        width: 100%;
        height: 100%;
    }

    .quantum-img-portion {
        width: 48.6%;
    }

    .quantum-para-width{
        font-size: 1.36vw;
        width: 100%;
    }

    .quantum-img-head{
        font-size: 3.2vw;
    }

    .quantum-footer-text{
        margin-top: 8vw!important;
    }

}

/* For Tab Devices media query */